#productDetail{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
}
#productDetail #productLeft{
    height: 50vh;
}
#productDetail .productTitle_head {
    font-size: 45px;
    font-weight: 600;
    color: #28292b;
    text-transform: uppercase;
    letter-spacing: .2rem;
}
#productLeft .swiper-slide > img {
    width: 100%;
}
#mas-prod-phot .mySwiperbottom .swiper-button-prev , #mas-prod-phot .mySwiperbottom .swiper-button-next{
    background-size: 42px;
}
.axis2 img {
    pointer-events: none;
}
#productDetail .Rightdetail-buttons a{    position: absolute;
    top: 0;
    left: 10px;
    right: 10px;
    z-index: 1;
    padding: 20px;font-weight: 400;
    font-size: 20px;    font-family: "roboto", "Arial", sans-serif;
    width: calc(100% - 20px);
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    color: #fff;
    background-color: #0000002e;
}
#productDetail .productDescription{
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 10px;
    margin-top: 10px;
}
.shortDescription{
    font-size: 24px;
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 1.5;
}
.detail__vertical_text {
  display: flex;
  white-space: nowrap;
  width: 100%;
  position: absolute;
  transform: rotate(90deg);
  overflow: hidden;
  top: 0;
  bottom: auto;
  left: 100%;
  transform-origin: 0% 0%;
  align-items: center;
}
.detail__vertical_text h1, .detail__vertical_text .h5{
  font-size: 82px;
  font-family: playfair display,times,serif;
  font-weight: 700;
    line-height: 1.2;
}
#navigasyon ul {
  justify-content: flex-start;
}
.product__features li{
    margin-top: 13px;
}
.product__features li a{font-weight: 400;font-size: 18px;width: auto;display: inline-block;line-height: 1.3;margin-bottom: 3px;}
.product__features li a:hover{color:#9a100e;}


.d3view__atvImg{display: none;position: fixed;top: 5%;bottom: 5%;left: 15%;right: 15%;width: 70%;z-index: 999;background: #fff;padding: 50px;box-shadow: 0px 0px 10px -5px#000;}
.d3view__atvImg.d3popup-open{display:block;}

#tamamlayici-urunler .slick-prev{
    background: #fff url(./images/swiper-larrow.svg) no-repeat 50%;
    width: 30px;
    height: 30px;
    background-size: 100%;
    border-radius: 50px;
    bottom: 10px;
    top: 50%;
    left: 10px;
    right: auto;
    z-index: 99;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
    font-size: 0px;
}
#tamamlayici-urunler .slick-next {
    background: #fff url(./images/swiper-rarrow.svg) no-repeat 50%;
    width: 30px;
    height: 30px;
    background-size: 100%;
    border-radius: 50px;
    bottom: 10px;
    top: 50%;
    left: auto;
    right: 10px;
    z-index: 99;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
    font-size: 0px;
}

#tamamlayici-urunler .slick-prev:before, #tamamlayici-urunler .slick-next:before{display:none;}
#tamamlayici-urunler .tam-slick1nav .slick-prev , #tamamlayici-urunler .tam-slick1nav .slick-next{display:none !important;}


.mySwiperdetail .swiper-slide{width:auto !important;}
.mySwiperdetail .swiper-slide img{height:768px;}

.mySwiperdetail .swiper-button-prev::after,.mySwiperdetail .swiper-button-next::after{display:none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: transparent;}
.mySwiperdetail .swiper-button-prev{background: url(./images/swiper-larrow.svg) no-repeat center;width: 45px;height: 45px;background-size: 40px;filter: brightness(100);bottom: 0;top: 50%;transform: translateY(-50%);left: 0;right: auto;-webkit-transition: opacity .4s ease;transition: opacity .4s ease;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: transparent;} 
.mySwiperdetail.swiper img {
  user-select: none;
  -webkit-user-drag: none;
}
.mySwiperdetail .swiper-button-next{background: url(./images/swiper-rarrow.svg) no-repeat center;width: 45px;height: 45px;background-size: 40px;filter: brightness(100);bottom: 0;top: 50%;transform: translateY(-50%);left: auto;right: 0;-webkit-transition: opacity .4s ease;transition: opacity .4s ease;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: transparent;}
.mySwiperdetail .swiper-button-prev:hover{filter:inherit;}
.mySwiperdetail .swiper-button-next:hover{filter:inherit;}
.detaildesk_left > div{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 50px;
}
.detaildesk_left > div#modelrenkleri{
    display: flex;
    align-items: flex-start;
}
.maskeleme-alani {
  overflow: hidden;
  width: 100%;
  height: auto;
  position: sticky;
  top: 0px;
  margin-top: 0px;
  z-index: 1;
}

.maskeleme-alani img {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  z-index: 2;
}

.secilen-resim {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover !important;!i;!;
}

.secimg_table {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.secimg_table img {
  width: 100%;
  height: 200px;
  cursor: pointer;
}
.secimg_table > p{
    display: block;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 8px;
}
.detail__title{
    font-weight: 400;
    font-size: 30px;
    display: inline-block;
    line-height: 1.3;
    margin-bottom: 10px;
    font-family: "Libre Bodoni", serif;
}
.detail__description{
    font-size: 44px;
    font-family: playfair display,times,serif;
    margin-bottom: 23px;
    display: block;
}
.secimg_table > div label{
    font-size: 12px;
    display: block;
    text-align: center;
    margin-top: 8px;
    min-height: 31px;
    overflow: hidden;
    line-height: 1.3;
}
.secimg_table > div label.a-left{
    text-align: left;
}

.tagcontainer {
    position: absolute;
    width: 190px;
    height: 230px;
}
.tagcontainer .tagdots {
  animation: 1000ms ease 0s infinite normal none running dotshadow;
  border-radius: 50%;
  position: absolute;
  cursor: pointer;
  box-shadow: #f12b2b 0px 0px 2px 2px;
  background-color: white;
  width: 24px;
  height: 24px;
  z-index: 1;
}
.tagcontainer .tagdots:hover + .tagitems {
  display: flex;
}
.tagcontainer .tagitems {
  display: none;
  width: auto;
  height: auto;
  overflow: hidden;
  left: 10px;
  top: 10px;
  background: #fff;
  position: absolute;
  border-radius: 5px;
  box-shadow: 0 0 17px -11px #000 !important;
  z-index: 2;
}
.tagcontainer .tagitems.type2{
    top: calc(-100% + 20px);
}
.tagcontainer .tagitems.type3{
    left: calc(-100% + 15px);
    width:100%;
}

.tagcontainer .tagitems:hover {
  display: flex;
}
.tagcontainer .tagitems div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 5px;
  align-items: center;
}
.tagcontainer .tagitems > div{
  padding: 10px;
  border-radius: 3px;
}
.tagcontainer .tagitems > div p {padding-bottom: 0;font-weight: 500;font-size: 12px;}


.features_slide .swiper-wrapper .swiper-slide.swiper-slide-thumb-active{
    background: #f2f1f2;
}
body.bg-dark.bg-white .features_slide .swiper-wrapper .swiper-slide.swiper-slide-thumb-active{
    background: #000;
}
.features_slide .swiper-wrapper .swiper-slide .index{
    margin-right: 20px;
    font-family: playfair display,times,serif;
    flex-shrink: 0;
}
.features_slide .swiper-wrapper .swiper-slide .index img{
    width: 59px;
}
body.bg-dark.bg-white .features_slide .swiper-wrapper .swiper-slide .index img{
    filter:invert(1);
}
.features_slide .swiper-wrapper .swiper-slide .title{
    font-size: 16px;
}
.features_slide .swiper-wrapper .swiper-slide .title p{
    padding-bottom:0px;
}
.features_slide2 .swiper-button-prev::after,.features_slide2 .swiper-button-next::after{display:none;}
.features_slide2 .swiper-button-prev{
    background:#fff url(./images/swiper-larrow.svg) no-repeat center;
    width: 30px;
    height: 30px;
    background-size: 100%;
    border-radius: 50px;
    bottom: 10px;
    top: auto;
    left: 10px;
    right: auto;
    z-index: 99;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;} 
.features_slide2 .swiper-button-next{
    background:#fff url(./images/swiper-rarrow.svg) no-repeat center;
    width: 30px;
    height: 30px;
    background-size: 100%;
    border-radius: 50px;
    bottom: 10px;
    top: auto;
    left: auto;
    right: 10px;
    z-index: 99;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;}
.features_slide2 .swiper-button-next:hover,.features_slide2 .swiper-button-prev:hover{filter: inherit;}

#urunozellikleri{
    display: flex;
}
.features_slide2 {padding-bottom: 60px;}
.features_slide {padding-left: 50px;height: 100% !important;display: flex;align-items: center;padding-bottom: 60px;} 

.detail__vertical_features{
  white-space: nowrap;
  width: 734px;
  position: absolute;
  transform: rotate(90deg);
  top: 50px;
  bottom: auto;
  height: auto;
  left: 100%;
  transform-origin: 0% 0%;
  overflow: hidden;
}
.popup-3d {
  display: none;
  position: fixed;
  z-index: 999;
  left: 5%;
  right: 5%;
  bottom: 5%;
  top: 5%;
  width: 90%;
  height: 90%;
  overflow: auto;
  background-color: rgba(0,0,0,0.7);
}
#aksesuardv + div .showcase-tab-titles.slider-block-wrapper .swiper-button-lock {
    display: block !important;
}
#aksesuardv + div .showcase-tab-titles.slider-block-wrapper .swiper-button-lock.swiper-button-disabled {
    opacity:1!important;
}
.popup-overflow-3d{
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 998;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.7);
}
.popup-content-3d {
  position: relative;
  background-color: #fefefea8;
  text-align: center;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.popup-content-3d img {
  max-width: 100%;
  max-height: 80vh;
}

.close-3d {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 28px;
  cursor: pointer;
}
.detail__vertical_features .h5{
  font-size: 52px;
  font-family: playfair display,times,serif;
  font-weight: 700;
  white-space: nowrap;
  display: block;
  clear: both;
}
.detail__vertical_features .h1{
    font-size: 88px;
    font-family: playfair display,times,serif;
    font-weight: 700;
    white-space: nowrap;
    display: block;
    line-height: 1.1;
}

.modelswiper .swiper-button-prev::after,.modelswiper .swiper-button-next::after, .mySwiperbottom .swiper-button-prev::after, .mySwiperbottom .swiper-button-next::after{display:none;}
.modelswiper .swiper-button-prev , .mySwiperbottom .swiper-button-prev{
    background:#fff url(./images/swiper-larrow.svg) no-repeat center;
    width: 30px;
    height: 30px;
    background-size: 100%;
    border-radius: 50px;
    bottom: 10px;
    top: calc(50% + 15px);
    left: 10px;
    right: auto;
    z-index: 99;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;} 
.modelswiper .swiper-button-next , .mySwiperbottom .swiper-button-next{
    background:#fff url(./images/swiper-rarrow.svg) no-repeat center;
    width: 30px;
    height: 30px;
    background-size: 100%;
    border-radius: 50px;
    bottom: 10px;
    top: calc(50% + 15px);
    left: auto;
    right: 10px;
    z-index: 99;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;}
.modelswiper:hover .swiper-button-prev{opacity: 1;}
.modelswiper:hover .swiper-button-next{opacity: 1;}
.modelswiper .swiper-button-prev:hover{filter:inherit;}
.modelswiper .swiper-button-next:hover{filter:inherit;}

.kulpmod_slide.slick-slider,.akssemod_slide.slick-slider,.tezgahmod_slide.slick-slider{
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.kulpmod_slide .slick-prev:before, .kulpmod_slide .slick-next:before{display:none;}
.kulpmod_slide .slick-prev, .kulpmod_slide .slick-next{width: 40px;height: 40px;background-size: 10px !important;filter: brightness(0);transform: rotate(90deg) translateX(-50%);left: calc(50% - 20px);}
.kulpmod_slide .slick-prev{background: url(./images/rarrow.svg) no-repeat center;top: -20px;transform: rotate(-90deg) translateX(-50%);}
.kulpmod_slide .slick-next{background: url(./images/rarrow.svg) no-repeat center;top: calc(100% - 20px);}

.kulpmod_slide .slick-prev:hover , .kulpmod_slide .slick-prev:focus{background: url(./images/rarrow.svg) no-repeat center;}
.kulpmod_slide .slick-next:hover , .kulpmod_slide .slick-next:focus{background: url(./images/rarrow.svg) no-repeat center;}
.kulpmod_slide .slick-list{padding: 0 !important;}


.tezgahmod_slide .slick-prev:before, .tezgah_slide .slick-next:before{display:none;}
.tezgahmod_slide .slick-prev, .tezgahmod_slide .slick-next{width: 40px;height: 40px;background-size: 10px !important;filter: brightness(0);transform: rotate(90deg) translateX(-50%);left: calc(50% - 20px);}
.tezgahmod_slide .slick-prev{background: url(./images/rarrow.svg) no-repeat center;top: -20px;transform: rotate(-90deg) translateX(-50%);}
.tezgahmod_slide .slick-next{background: url(./images/rarrow.svg) no-repeat center;top: calc(100% - 20px);}

.tezgahmod_slide .slick-prev:hover , .tezgahmod_slide .slick-prev:focus{background: url(./images/rarrow.svg) no-repeat center;}
.tezgahmod_slide .slick-next:hover , .tezgahmod_slide .slick-next:focus{background: url(./images/rarrow.svg) no-repeat center;}
.tezgahmod_slide .slick-list{padding: 0 !important;}

.slider-wrapper-details-thumb,.slider-wrapper-aksesuar-thumb,.slider-wrapper-tezgah-thumb{
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}
.slider-wrapper-aksesuar-thumb .swiper-autoheight, .slider-wrapper-aksesuar-thumb.swiper-autoheight .swiper-slide {
    height: auto !important;
}
.showcase-tab-titles .swiper-button-prev:after, .showcase-tab-titles .swiper-button-next:after{display:none;}
.showcase-tab-titles .swiper-button-prev, .showcase-tab-titles .swiper-button-next{width: 40px;height: 40px;background-size: 10px !important;filter: brightness(0);transform: rotate(90deg) translateX(-50%);left: calc(50% - 20px);}
.showcase-tab-titles .swiper-button-prev{background: url(./images/rarrow.svg) no-repeat center;top: 0;transform: rotate(-90deg) translateX(-50%);}
.showcase-tab-titles .swiper-button-next{background: url(./images/rarrow.svg) no-repeat center;top: 100%;}







.akssemod_slide .slick-prev:before, .akssemod_slide .slick-next:before{display:none;}
.akssemod_slide .slick-prev, .akssemod_slide .slick-next{width: 40px;height: 40px;background-size: 10px !important;filter: brightness(0);transform: rotate(90deg) translateX(-50%);left: calc(50% - 20px);}
.akssemod_slide .slick-prev{background: url(./images/rarrow.svg) no-repeat center;top: -20px;transform: rotate(-90deg) translateX(-50%);}
.akssemod_slide .slick-next{background: url(./images/rarrow.svg) no-repeat center;top: calc(100% - 20px);}

.akssemod_slide .slick-prev:hover , .akssemod_slide .slick-prev:focus{background: url(./images/rarrow.svg) no-repeat center;}
.akssemod_slide .slick-next:hover , .akssemod_slide .slick-next:focus{background: url(./images/rarrow.svg) no-repeat center;}
.akssemod_slide .slick-list{padding: 0 !important;}

body.bg-dark.bg-white .akssemod_slide .slick-prev , body.bg-dark.bg-white .akssemod_slide .slick-next , body.bg-dark.bg-white .kulpmod_slide .slick-prev ,  body.bg-dark.bg-white .kulpmod_slide .slick-next ,body.bg-dark.bg-white .tezgahmod_slide .slick-prev , body.bg-dark.bg-white .tezgahmod_slide .slick-next  {filter:invert(1);}
.kulpmod_slide .slick-slide p , .akssemod_slide .slick-slide p, .tezgahmod_slide .slick-slide p {
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  padding: 10px;
  position: relative;
  text-align: center;
  }
.kulpmod_slide .slick-slide.slick-current p, .akssemod_slide .slick-slide.slick-current p , .tezgahmod_slide .slick-slide.slick-current p{
  font-size: 20px;
  }
.kulpmod_slide .slick-slide,.akssemod_slide .slick-slide ,.tezgahmod_slide .slick-slide{
    font-size: 14px;
    text-align: center;
}
.kulpmod_slide .slick-slide.slick-current,.akssemod_slide .slick-slide.slick-current ,.tezgahmod_slide .slick-slide.slick-current{
    color: red;
}
.kulpmod_slide .slick-track,.akssemod_slide .slick-track ,.tezgahmod_slide .slick-track{
  padding-top: 52px;
}
.kulpmod_slide2 .slick-slide,.akssemod_slide2 .slick-slide ,.tezgahmod_slide2 .slick-slide{
    padding: 20px;
    position: relative;
    overflow: hidden;
}
.kulpmod_slide2 .slick-slide.slick-current img,.akssemod_slide2 .slick-slide.slick-current img ,.tezgahmod_slide2 .slick-slide.slick-current img{
    transform: scale(1.1);
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.detaildesk_left > div.detailarabaslik{
    margin-bottom: 0;
}

.akssemod_slide2 .slick-slide p , .kulpmod_slide2 .slick-slide p  , .tezgahmod_slide2 .slick-slide p{
  margin-top: 20px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 1;
  background: #ffffffa1;
  right: 20px;
  width: calc(100% - 40px);
  height: 34px;
  line-height: 34px;
  padding: 0px 5px;
  text-align: center;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.d3view {
    position: absolute;
    top: 2px;
    right: 2px;
    background: #fffffff0;
    padding: 5px;
    border-radius: 2px;
    font-weight: 500;
    cursor: pointer;
    z-index: 1;
}
.d3view:hover{
    background: #000;
    color:#fff;
}
@media screen and (min-width: 900px) and (max-width: 1600px) {
    #modelrenkleri > .col-3{width: 30%;}
    #modelrenkleri > .col-8{width: 65%;margin-left:5%;}
}


.cover {
  display: inline-block;
  height: 550px;
  width: 200px;
  margin: 30px calc(50% - 500px);
  border-radius: 8px;
}
.atvImg {
	border-radius: 8px;
	transform-style: preserve-3d;
	-webkit-tap-highlight-color: rgba(#000,0);
}

.atvImg img {
	border-radius: 8px;
	box-shadow: 0 2px 8px rgba(14,21,47,0.25);
}

.atvImg-container {
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 8px;
	transition: all 0.2s ease-out;
}

.atvImg-container.over .atvImg-shadow {
	box-shadow: 0 45px 100px rgba(14,21,47,0.4), 0 16px 40px rgba(14,21,47,0.4);
}

.atvImg-layers {
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 8px;
	overflow: hidden;
	transform-style: preserve-3d;
}

.atvImg-rendered-layer {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0%; 
	left: 0%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	background-size: cover;
	transition: all 0.1s ease-out;
	overflow: hidden;
	border-radius: 8px;
}

.atvImg-shadow {
	position: absolute;
	top: 5%; 
	left: 5%;
	width: 90%;
	height: 90%;
	transition: all 0.2s ease-out;
	box-shadow: 0 8px 30px rgba(14,21,47,0.6);
}

.atvImg-shine {
	position: absolute;
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0;
	border-radius: 8px;
	background: linear-gradient(135deg, rgba(255,255,255,.25) 0%,rgba(255,255,255,0) 60%);
}
.slider-wrapper-details .swiper-slide p{min-height: 40px;}














.mySwiperbottom .swiper-button-next:after,.mySwiperbottom .swiper-button-prev:after{display:none;}




.tablink{
    margin: 30px 10px 20px 10px;
    background: #fff;
    color: #000;
    border: 0;
    -webkit-appearance: none;
    box-shadow: 0px 0px;
    padding: 10px 0px;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    border-bottom: 2px solid #fff;
    cursor: pointer;
}
.tablink.active{
    border-color: red;
}

.tam-slick1nav.slick-initialized .slick-slide {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

@media (min-width: 769px)
{
  .features_slide .swiper-wrapper{
    width: 100% !important;
    height: auto !important;
    transform: none !important;
    display: flex;
    flex-direction: column;
}

.features_slide .swiper-wrapper .swiper-slide:nth-child(even) .index {
    /* padding-left: 100px; */
}
  .features_slide .swiper-wrapper .swiper-slide{
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 30px;
    padding-right: 30px;
    cursor: pointer;
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
    display: flex;
    transition: background .75s cubic-bezier(.5,.05,.15,1);
    align-items: center;
  }
}
.add-favourite-btn{
  top: 10px;
  right: 10px;
  width: 35px;
  height: 35px;
}


@media (max-width: 768px){
    #productDetail .Rightdetail-buttons a {
    left: 0;
    right: 0;
    width: 100%;
    }
    #productDetail .mySwiperdetail{
        padding-left: 15%;
        height: 310px;
    }
    #productDetail .add-favourite-btn {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    background-size: 20px;
}
.mySwiperdetail .swiper-slide img{height:300px;}
    .secimg_table > div label {
    margin-top: 2px;
    padding-bottom: 10px;
}
    #tezgahfd .swiper-container{
    width: 100% !important;
}
    #tezgahfd .swiper-slide{
        min-width: 170px;
    }
    .modelswiper .swiper-button-next ,.modelswiper .swiper-button-prev {
    opacity: 1;
}
.mySwiperdetail .swiper-wrapper{
    margin-bottom: 24px;
}
.mySwiperdetail .swiper-pagination-bullet-active {
    background: #e11e1c;
}
    .productDescription {
    line-height: 1.1;
}
    .learn-btn-mobile{flex-wrap: wrap;}
    .showcase-tab-titles .showcase-tab-item {
    line-height: 19px;
    font-size: 14px !important;
    text-align: center;
}
.showcase-tab-titles .swiper-button-prev{
    background: url(./images/rarrow.svg) no-repeat center;
    top: 0;
    transform: rotate(-180deg) translateY(-50%);
    z-index: 1;
    left: -20px;
}
.showcase-tab-titles .swiper-button-next{
  background: url(./images/rarrow.svg) no-repeat center;
  top: 50%;
  transform:translateY(calc(-50% + 15px));
  z-index: 1;
  right: -20px;
  left: auto;
}


	.akssemod_slide2 .slick-slide p, .kulpmod_slide2 .slick-slide p , .tezgahmod_slide2 .slick-slide p {
    margin-top: 20px;
    position: absolute;
    bottom: 8px;
    left: 8px;
    z-index: 1;
    background: #ffffffa1;
    right: 12px;
    width: calc(100% - 16px);
    height: 34px;
    line-height: 34px;
    padding: 0px 5px;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 9px;
}
  .kulpmod_slide.slick-slider, .akssemod_slide.slick-slider, .tezgahmod_slide.slick-slider {
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}
  .kulpmod_slide .slick-prev,.akssemod_slide .slick-prev ,.tezgahmod_slide .slick-prev{
    background: url(./images/rarrow.svg) no-repeat center;
    top: calc(50% - 40px);
    transform: rotate(-180deg) translateY(-50%);
    z-index: 1;
    left: -20px;
}
.kulpmod_slide .slick-next,.akssemod_slide .slick-next  ,.tezgahmod_slide .slick-next{
  background: url(./images/rarrow.svg) no-repeat center;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  right: -20px;
  left: auto;
}
  .kulpmod_slide .slick-track, .akssemod_slide .slick-track, .tezgahmod_slide .slick-track {
    padding-top: 0;
}
.kulpmod_slide .slick-slide p, .akssemod_slide .slick-slide p, .tezgahmod_slide .slick-slide p {
  font-size: 12px;
  line-height: 20px;
  padding: 0;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
	.kulpmod_slide .slick-slide.slick-current p, .akssemod_slide .slick-slide.slick-current p , .tezgahmod_slide .slick-slide.slick-current p {
    font-size: 16px;
}
  .detail__vertical_text h1, .detail__vertical_text .h5 {
    font-size: 3.6rem;
}
  .productDescription {
    font-size: 16px;
  }
  #navigasyon ul {
    margin-bottom: 0;
  }
  #navigasyon a , #navigasyon li:first-child a{
    font-size: 13px;
  }
  .shortDescription {
    font-size: 18px;
}#productDetail .productDescription {
    font-size: 18px;
}#productDetail .productTitle_head {
    font-size: 35px;
}
.product__features li a {
  font-size: 15px;
} 
.detail__vertical_features .h5.forDesktop{display:none;}
#urunozellikleri .detail__vertical_features {
  width: 423px;
  display: flex;
  top: 0;
  gap: 10px;
}
.detail__vertical_features .h1 {
  font-size: 3.2rem;
  white-space: nowrap;
  display: block;
  line-height: 1.1;
}
.detail__vertical_features .h5 {

  font-size: 26px;
  display: none;
  flex-direction: column;
  justify-content: flex-end;
}


.tagcontainer .tagitems {
    z-index: 2;
  }
  #productDetail{
    padding-left:0px;
    padding-right: 0px;
  }
  .tagcontainer , .detail__vertical_text {
  }

.secimg_table > div label {
		font-size: 10px;
		text-align: center;
		width: 100%;
	}
	.tablink {
		margin: 20px 5px 10px 5px;
		padding: 5px 0px;
		font-size: 13px;
	}
	.detail__title {
		font-size: 20px;
	}
	.kulpmod_slide2 .slick-slide, .akssemod_slide2 .slick-slide , .tezgahmod_slide2 .slick-slide {
		padding: 8px;
	}
	.kulpmod_slide.slick-vertical .slick-slide p, .akssemod_slide.slick-vertical .slick-slide p , .tezgahmod_slide.slick-vertical .slick-slide p{
		font-size: 15px;
		line-height: 25px;
		padding: 5px;
	}
	.features_slide {
		padding-left: 0px;
		padding-bottom: 0px;
	}
	.features_slide .swiper-wrapper .swiper-slide .title {
		font-size: 14px;
	}
	.features_slide .swiper-wrapper .swiper-slide .index {
		font-size: 50px;
	}
	.secimg_table img {
        width: 100%;
        height: 106px;
	}
	.features_slide .swiper-wrapper .swiper-slide {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 20px;
		padding-right: 20px;
		display: flex;
		align-items: center;
	}
	.features_slide .swiper-wrapper .swiper-slide .title p {
    font-size: 16px;
}
	.detaildesk_left > div {
		flex-wrap: wrap;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 20px;
	}
	#productDetail #productLeft{height: auto;}
  .tagcontainer {
    width: 150px;
    z-index: auto;
    display: none;
  }
  .tagcontainer.tag_r00 .tagitems {
    right: 0px !important;
    left: auto;
  }

}


@media (min-width: 1300px){
    
    #modelrenkleri > .col-4{
        width: 23.65%;
        margin-right: 3.35%;
        position: sticky;
        margin-top: 0;
        top: 50px;
        margin-bottom: 58px;
    }
    
}

